"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "Il codice sorgente di Cabos è disponibile come GPL.\nCopyright © 2004-2006 heavy_baby";
"Keyword:" = "Parola chiave:";
"Media:" = "Media:";
"Shutting down..." = "Sto' per chiudere...";
"Size:" = "Dimensione:";
"Sources:" = "Fonti:";
"Speed:" = "Velocità:";
"Version %i" = "Versione %i";